using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class MotionControlPanelView : UserControl
    {
        public MotionControlPanelView()
        {
            InitializeComponent();
        }
    }
}
